/*page pop*/


h1.LASER-POINTER{display:block;width:640px;height:90px;text-indent:-9000;}

.cart-block-summary-items{text-align:right;}
#block-block-38{background:#fff;}
#block-block-32 .content,#block-block-34 .content,#block-block-36 .content,#block-block-38 .content{padding:0;margin:0;text-indent:0;}
#block-block-38 .content,#block-block-38 .content a{padding:0;margin:0;border:0;line-height:100%;}
#block-block-38 *{border:none;}
#block-block-33 a, #block-block-35 a, #block-block-37 a{border:none;text-indent:0;padding}
#block-block-33 a:hover,#block-block-35 a:hover,#block-block-37 a:hover,#block-block-32 a:hover,#block-block-34 a:hover,#block-block-36 a:hover,#block-block-38 a:hover{background:none;border:none;text-indent:0;}

/*sidebar-left*/
#sidebar-left .block{border:1px solid #A4A4A4;padding-bottom:20px;}
#sidebar-left h2{background-color:#fff;line-height:39px;height:39px;}
/*for cart block*/
.cart-block-summary-links *{border:none;}

/*for views pages*/
ul.pager li a,ul.pager li{color:#fff;}


/*tab tabset*/
/*tabs*/
#tabs-tabset{padding:12px 0 12px 12px;}
#tabs-tabset .field-items{padding:6px;}
#tabs-tabset ul{width:680px;height:30px;background: url(images/tab-on.gif);background-repeat: no-repeat;border:none;}
#tabs-tabset ul li a{padding:0;margin:0;float:left;display:block;position: relative; text-indent: -5000px;height:30px;border:none; background: transparent;}
#tabs-tabset ul li.tabset-tab-2 a{height:30px;width: 252px;}
#tabs-tabset ul li.tabset-tab-3 a{height:30px;width: 223px;}
#tabs-tabset ul li.tabset-tab-4 a{height:30px;width: 196px;}


#tabs-tabset .field-field-technicalspecifications001 table {
	width:99%;
	border: 1px solid #eee;
	text-indent: 12px;
	
}
#tabs-tabset .field-field-technicalspecifications001 table tbody tr{ border: dashed 1px #1E1A19;}
#block-block-17 {border:1px solid #A4A4A4;}
#block-block-17 h2{background:#fff; line-height:40px;height:40px;}
/* tab tabset -- end*/

body.node-type-lasers-wiki #main-content .content img{position:relative;float:left;padding:3px;border:1px solid #333;margin:4px 8px 8px 0;}

body.page-wikihtml .view-lasers-wiki-views .views-field-title{font-size:14px;font-weight:bold;margin:4px 0}
body.page-wikihtml .view-lasers-wiki-views .views-field-teaser{padding:2px;border: 1px dashed #CCCCCC;}

#block-block-14 span a:hover{background:none;color:yellow;}
#block-block-42 a{line-heigh:24px;}
#widget,#widget *{padding:0;margin:0;text-indent:0;}
#content_bottom h2{border-bottom:2px solid #1B476C;color:#1B476C}
#content_bottom a:hover{color:red;text-decoration:underline;}
#content_bottom .views-field-field-laser-img-fid a{display:table;border-bottom:4px solid #235D8D;}
#content_bottom .views-field-field-laser-img-fid a:hover{border-bottom:4px solid #00FF33;}
